.content-container {
    width: 1160px;
    margin: 0 auto;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.flex-content {
    display: flex;
    justify-content: center;
}
.cleaner {
	clear: both;
}
header {
    background-image: url(..//img/Sections/section-1.jpg);
    height: 1000px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.wrapper-header {
    height: 120px;
    width: 100vw;
    background-size: cover;
    background-color: rgba(76, 71, 66, 0.45);
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-wrapper {
    max-width: 1160px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.logo-container {
    display: flex;
    margin-right: 190px;
    align-items: center;
}

nav {
    display: inline-block;
    margin: 0 auto;
}

nav a {
    display: inline-block;
    text-decoration: none;
    color: #b8b8b8;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 20px;
}

nav a:hover{
    text-decoration: none;
    color: #18cfab;
    border-bottom: 1px solid #18cfab;
}

nav i {
    display: inline-block;
    text-decoration: none;
    color: #b8b8b8;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 5px;
}

.the {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    color: white;
}

.ham {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    color: #18cfab;
    font-weight: 700;
}

.logo-container h1 {
    display: inline-block;
    margin: 0 auto;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    z-index: 1;
    font-weight: 700;
    margin-right: 18px;
}

.logo-container h1::before {
    content: "";
    background-image: url(..//img/Polygon.png);
    background-size: 58px 67px;
    width: 58px;
    height: 67px;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    left: 45px;
    z-index: -1;
    bottom: 3px;
}

.logo-container p {
    margin: 0 auto;
    display: inline-block;
}

.header-greeting {
    margin-top: 246px;
}

.header-greeting p {
    margin: 0 auto;
}

.hamis-title {
    display: inline-block;
    font-size: 32px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding-left: 95px;
    font-weight: 700;
    text-transform: uppercase;
}

.wordpress-title {
    display: inline-block;
    font-size: 32px;
    color: rgba(255, 255, 255, 255);
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #18cfab;
    font-weight: 700;
    text-transform: uppercase;
}

.wearecreative-title {
    font-size: 75px;
    color: rgba(255, 255, 255, 255);
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 25px;
}

.buyandenjoy-title {
    font-size: 30px;
    color: rgba(212, 212, 212, 255);
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding-top: 25px;
}


.explore {
    background-color: #18cfaa;
    border-radius: 6px;
    border-top: 5px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 12.7px;
    padding: 23px 36px;
    text-decoration: none;
    margin-right: 28px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}
.explore:hover{
    text-decoration: none;
    color: #ffffff;

}



.purchase {
    background-color: #00cbf6;
    border-radius: 6px;
    border-top: 5px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 12.7px;
    padding: 23px 36px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.purchase:hover{
    text-decoration: none;
    color: #ffffff;

}
.header-button {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-top: 142px;
}

.properties {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.box1 {
    background-color: #1c2a33;
    height: 374px;
}

.box2 {
    background-color: #18cfab;
    height: 374px;
}

.box-content1 {
    margin-top: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.box-content2 {
    margin-top: 99px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.option {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: rgba(24, 207, 171, 255);
    font-weight: 700;
    margin: 0 auto;
    margin-top: 48px;
}


.custom {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 255);
    font-weight: 700;
    margin: 0 auto;
    margin-top: 59px;
}

.support {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: rgba(24, 207, 171, 255);
    font-weight: 700;
    margin: 0 auto;
    margin-top: 49px;
}

.respons {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 255);
    font-weight: 700;
    margin: 0 auto;
    margin-top: 59px;
}


.interlayer {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.layer-one {
    height: 7px;
    background-color: #18cfab;
}

.layer-two {
    height: 7px;
    background-color: #ffffff;
}

.headline {
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.headline-grey {
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #f8fcfe;
}

.headline-signature {
    font-size: 36px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
}

.headline-signature-third {
    font-size: 36px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
}

.headline-line-first {
    margin: 0 auto;
    background-color: #18cfab;
    width: 76px;
    height: 1px;
    border: 0;
    margin-top: 3px;

}

.headline-line-second {
    margin: 0 auto;
    background-color: #18cfab;
    width: 76px;
    height: 1px;
    border: 0;
    margin-top: 5px;
    margin-left: 25px
}


.headline-hr {
    margin: 0 auto;
    margin-top: 37px;

}

.services {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.tabs {
    display: flex;
}

.tabs-title {
    font-size: 16.4px;
    font-family: 'Montserrat', sans-serif;
    padding: 27px 38px;
    background-color: #f8fcfe;
    color: #717171;
    cursor: pointer;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}

.tabs-title.active {
    background-color: #18cfab;
    color: #ffffff;
}


ul {
    list-style: none;
    padding-left: 0;
}


.tab-content {
    display: none;

}

.active {
    display: flex;
    max-width: 1160px;

}


.tab-content img {
    width: 194px;
    height: 139px;
    margin-left: 5px;
    margin-top: 14px;
    border: 1px solid #ebebeb;

}

.tab-content p {
    margin-left: 20px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #717171;
    line-height: 1.75;
}


.just-buy-wrapper {
    margin-top: 100px;
    background-image: url(..//img/Sections/section-2.jpg);
    height: 476px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-position: center;
}

.just-buy-wrapper-content {}

.black-layer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    height: 476px;
    background-size: cover;

}

.is-ready {
    color: rgba(24, 207, 171, 255);
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 auto;

}

.many-options {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: rgba(216, 216, 216, 255);
    text-align: center;
    margin: 0 auto;
    margin-top: 35px;
}

.just-buy-btn {
    background-color: #18cfaa;
    border-radius: 6px;
    border-top: 5px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 12.7px;
    padding: 23px 22px;
    text-decoration: none;
    margin-right: 28px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 467px;
    margin-top: 67px;
}

.just-buy-btn:hover{
    text-decoration: none;
    color: #ffffff;

}

.work-example {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #f8fcfe;
    margin-bottom: 20px;

}

.filter-tabs {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    padding: 22px 29px;
    background-color: #ffffff;
    color: #4e4e4e;
    cursor: pointer;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}


.filter-tabs.active {
    border-top: 2px solid #18cfab;
    color: rgba(24, 207, 171, 255);
}

.filter {
    display: flex;
    margin-bottom: 70px;
}

.example-wrapper {
    display: flex;
    width: 1160px;
}

.example-box {
    position: relative;
    width: 285px;
    height: 207px;
}

.example-box img {
    width: 285px;
    height: 207px;
}

.load-more-btn {
    background-color: #18cfaa;
    border-radius: 6px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;
    padding: 21.5px 22px;
    text-decoration: none;
    margin-right: 28px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 71px;
    margin-bottom: 100px;
}

.preloader{
    display: none;
}
.load-more-btn i {
    font-size: 16px;
    margin-right: 16px;
}

.displayNone{
    display: none;
    margin-top: 100px;
}
.hover-wrapper {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /* width: 285px;
    height: 207px; */
    background-color: white;
    border-top: 3px solid #18cfaa;
    position: absolute;
}

.link-box {
    background-color: white;
    border: 1px solid #18cfaa;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: inline-block;
}

.link-box i {
    font-size: 13px;
    margin: 13px 13px;
    color: #18cfaa;
    display: inline-block;
}

.search-box {
    border: 1px solid #18cfaa;
    background-color: #18cfaa;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: inline-block;
}

.search-box i {
    font-size: 12px;
    margin: 14px 13px;
    color: white;
    display: inline-block;
}

.hover-boxes {
    margin-top: 46px;
    margin-left: 100px;
}





.first-hover-text {
    font-size: 14.64284px;
    color: rgba(24, 207, 171, 255);
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-top: 34px;
    ;
    margin-bottom: 14px;
}


.second-hover-text {
    font-size: 12.64284px;
    color: #4e4e4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    text-align: center;
}

.news-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 133px;
}

.news {
    width: 1139px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

}

.fot-text {
    width: 263px;
    height: 72px;
    background-color: #f8fcfe;
    border: 0.3px solid lightgray;

}

.img-popst {
    position: relative;
    width: 263px;
    margin-top: 45px;
}

.img-popst h4 {
    font-family: 'Montserrat', sans-serif;
    margin-left: 13px;
    font-size: 18px;
    font-weight: bold;
    color: rgba(113, 113, 113, 255);
    height: fit-content;
    margin-top: 14px;

}

.foto-p {
    display: flex;
    justify-content: space-between;
    width: 200px;

}

.foto-p p {
    width: 85px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: rgba(119, 119, 119, 255);

}

.foto-p :nth-child(1) {
    border-right: 0.5px solid #777777;
    margin-left: 17px;
}

.img-popst-hov {
    font-family: 'Montserrat', sans-serif;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 66px;
    height: 68px;
    background-color: #203e38;
    color: #ffffff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;


}

.img-popst-hov p {
    margin-bottom: 0px;
    font-size: 16px;
    color: rgba(255, 255, 255, 255);
}

.img-popst:hover .img-popst-hov {
    color: rgba(255, 255, 255, 255);
    background-color: #18cfab;
}

.img-popst:hover .fot-text h4 {
    color: #18cfab;

}


.people-say {
    background-image: url(..//img/Sections/section-3.jpg);
    height: 851px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;

}

.quote {
    width: 1160px;
    margin: 0 auto;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #18cfab;
    font-size: 35px;
}

.slick-content-text {
    color: #bbbbbb;
    font-size: 16px;
    text-align: center;
    margin-top: 30px;
}

.slick-content-name {
    text-transform: uppercase;
    color: #18cfab;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    margin-top: 30px;
}

.slick-content-position {
    color: #bbbbbb;
    font-size: 13px;
    text-align: center;
    margin-bottom: 19px;
}


.slick-content-user{
    width: 164px;
    height: 165px;
    border-radius: 50%;
    background-color: rgba(24,207,171,0.2);
    display: inline-block;
}
.slick-content-user-border{
    width: 146px;
    height: 146px;
    border-radius: 50%;
    background-color: #18cfab;
    display: inline-block;
    margin: 10px;
}

.slick-content-user-border img{
    width: 142px;
    height: 142px;
    border-radius: 50%;
    margin: 2px 2px;
}

.myNawLeft{
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
}
.myNawLeft:hover{
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.myNawRight{
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
}
.myNawRight:hover{
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.small-image-container{
    cursor: pointer;
    margin-left: 36px;
}
.small-icon{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    box-shadow: 0 0 0px 7px rgba(24,207,171,0.2);
    outline: none;
    
}

.slick-class-second{
    /* height: 100px; */
    display: flex;
    margin-right: 36px;
    /* margin-top: 10px; */
}

.block-little-icon{
    margin-top: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.slick-current .small-icon{
    margin-top: -5px;
    border: 2px solid #18cfab;

}


footer{
    height: 110px;
    background-color: #22353f;
    display: flex;
    align-items: center;
    justify-content: center;
}

.textFooter{
    text-align: center;
    font-size: 14px;
    color: rgba(174, 174, 174, 255);
    font-family: 'Montserrat', sans-serif;

}
.spanFooter{
    color: #18cfab;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;

}

.footer-text{
    padding-top: 47px;
}